Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1569

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-1569
Last Modified 05 Sep 2008 04:49:29
Published 14 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1569

Summary

Cross-site scripting (XSS) vulnerability in DirectTopics 2.1 and 2.2 allows remote attackers to inject arbitrary web script via a javascript: URL in (1) a thread or (2) an IMG tag.

Vulnerable Systems

Application

  • Directtopics 2.1

  • Directtopics 2.2


References

BUGTRAQ - 20050512 Directtopics Multiple Vulnerabilities (Security Advisory)


Last Updated: 27 May 2016 10:40:12